body {
font-size: 11px;
font-family: Helvetica, arial;
}

#page, #main-wrapper {
background: #DBDBD8;
}

#header {
background: transparent url(../images/texture-group-hdr.png) repeat-x top center;
}

#logo {
padding-top: 0px;
padding-left: 0px;
margin-left: -10px;

}

#menu-landscaping-main-menu {
float: left;
position: absolute;
left: 90px;
top: 112px;
width: 720px;
}

#menu-landscaping-main-menu li{
float: left;
    list-style: none outside none;
    margin: 0 1px;
    padding: 0 6px;
    line-height: 1;
}


#menu-landscaping-main-menu a {
background: none;
color: #fff;
text-shadow: none;
font-size: 15px;
font-style: italic;
font-weight: normal;
opacity: 0.7;
padding: 0 8px;
}

#menu-landscaping-main-menu a:hover {
opacity: 1.0;
background: none;
}

#menu-landscaping-main-menu li a.active, #menu-landscaping-main-menu li.active-trail a {
background: none;
opacity: 1.0;
}

#block-block-1 {
float: right;
position: absolute;
right: 0px;
top: 115px;
width: 158px;
}

h1, h2, h3, h4, h5, h6 {
color: #1584A1;
font-style: italic;
font-weight: bold; 
}

h4 {
font-size: 14px;
}


body.node-type-page td {
border: none;
background: none;

}

body.node-type-page table {
    border-spacing: 0;
    font-size: 11px;
    margin-top: 0px;
}


#sidebar-first, #sidebar-second {
    width: 270px;
}

.sidebar .section {
    padding: 0 ;
}

.sidebar .block {
    margin: 0px;
    padding: 0px;
}

.one-sidebar #content {
    width: 690px;
}

#content .section {
    padding: 0px;
    margin-right: 20px
}

#breadcrumb {
display: none;
}

pre {
padding: 0px;
background: none;
overflow: inherit;
}

#block-views-lawn-installation-block .views-field-field-image {
    float: left;
    margin: 15px 10px 0 15px;
}


#block-views-lush-lawns-products-block .views-field-field-image {
float: left;
margin-right: 10px;
}

#block-views-lush-lawns-products-block .views-row {
height: 78px;
margin: 0px 8px 10px 8px;
padding: 0px 6px;
background: transparent url(../images/sidebar-shadow-btm.png) repeat-x bottom center;
}

#block-views-lush-lawns-products-block .views-field-title {
font-size: 16px;
font-weight: bold;
font-style: italic;
text-shadow: 2 2px #000000;
}

#block-views-lush-lawns-products-block {
  background-color: rgba(40, 40, 0, 0.06);
}

#block-views-lush-lawns-products-block {
margin-top: 0px;
}

#block-views-lush-lawns-products-block h2 {
background: #1584A1;
color: #FFFFFF;
font-size: 16px;
margin-top: -8px;
padding-top: 7px;
text-shadow: none;
}

#block-views-news-block {
padding: 0px;
}

.sidebar .block {
border: none;
background-color: transparent;
}

#block-mailchimp-lists-1 {
background: #006838;

}

#block-mailchimp-lists-1 h2 {


color: #fff;
text-align: center;
font-size: 20px;
padding-top: 6px;
border: none;
}

#edit-mailchimp-lists-mailchimp-1-title {
display: none;
}

form#mailchimp-lists-user-subscribe-form-1 {
padding: 0px 10px;
}

form#mailchimp-lists-user-subscribe-form-1 label {
display:inline-table;
width: 70px;
font-style: italic;
font-weight: bold;
font-size: 13px;
color: #fff;

}

form#mailchimp-lists-user-subscribe-form-1 .form-submit {
text-align: right;
}

.marker, .form-required { 
color: #fff !important;
}

body.page-node-4 #main #content .section {
background: transparent url(../images/content-area-top.png) repeat-x;
padding: 5px 0px 0px 0px;

}


#main #content .section {
background: transparent url(../images/content-area-top.png) repeat-x;
padding: 5px 0px 0px 0px;

}

#main h1 {

padding: 5px 10px 0px 10px;
margin-top: 0px;
margin-bottom: 0px;

}

#main .region-content {

padding: 5px 10px 0px 10px;

}

#main {
margin-top: 0px;
}

#block-views-aed374fe87ef06f434d953ab8c583468 .views-field-title {
color: #75716b;
font-style: italic;
font-weight: bold;
text-shadow: 0 1px #000000;
font-size: 14px;
padding: 2px 0px 10px 0px;
}

#block-views-aed374fe87ef06f434d953ab8c583468 .views-field-title a {
color: #75716b;


}


body.page-node-4 #highlighted {
background: transparent url(../images/highlight-area-btm.png) repeat-x bottom center;
border-bottom: none;
    padding: 0 8px;
    height: 426px;
}

#highlighted {

border-bottom: none;
    padding: 0 10px;
}

#footer-wrapper {
background: #221F1F url(../images/texture-group-ftr-bg.jpg) repeat-x top center;

}


#block-views-video-block {
  background-color: rgba(40, 40, 0, 0.06);
    float: left;
    margin-right: 20px;
    margin-top: -18px;
    width: 270px;
}

#block-views-video-block h2 {
background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
height: 22px;
color: #fff;
text-align: center;
height: 26px;
    padding-top: 2px;
    margin-top: 10px;
}


.jcarousel-skin-default .jcarousel-container-horizontal {
    height: 150px;
    margin: auto;
    padding: 0px;
    width: 258px;
       padding: 0 0 10px;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
width: 258px;
height: 150px;

}

ul.jcarousel-view--video--block {
height: 150px;
}

.jcarousel-skin-default .jcarousel-item {
height: 150px;
}

#block-views-news-block-1 {
float: left;
width: 350px;
}


body.page-node-4 #block-system-main {
float: left;
width: 370px;

}


body.page-node-4 h1#page-title {
left: 290px;
margin-top: 25px;
    position: absolute;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}


.ui-corner-all {
border-radius: 0px;
}

.ui-corner-top {
border-radius: 0px;
}

.ui-widget-content {
background: none;
border: none;
}


/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 30px;
  height: 35px;

  background-repeat: no-repeat;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
background-position: -5px 2px;
    left: 4px;
    position: absolute;
    top: 55px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -36px 2px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -70px 2px;
}
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -96px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 55px;
  right: 2px;
  background-position: 10px -38px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -22px -38px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -54px -38px;
}
.jcarousel-skin-default .jcarousel-next-disabled-horizontal,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -96px -32px;
}


.ui-accordion .ui-accordion-header a {
color: #333;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
background: none;
border: none;
}

#block-views-lawn-installation-block .views-row {
background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

body, #site-slogan, .ui-widget, .comment-form label {
font-family: myraid pro, helvetica, arial;
}

#block-views-lawn-installation-block .views-field-field-image {
float: left;
margin-right: 10px;

}




.view-lush-lawns-products .views-row {
background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

.view-lush-lawns-products .views-field-field-image {
float: left;
margin-right: 10px;
}


body.page-gallery .jcarousel-skin-default .jcarousel-container-horizontal {
width: 650px;
height: 380px;
overflow: hidden;
}

body.page-gallery .jcarousel-skin-default .jcarousel-clip-horizontal {
width: 650px;
height: 380px;
overflow: hidden;
}

body.page-gallery .jcarousel-skin-default .jcarousel-item {
height: 380px;

}

body.page-gallery .jcarousel-skin-default .jcarousel-prev-horizontal {
top:155px;
}

body.page-gallery .jcarousel-skin-default .jcarousel-next-horizontal {
top:155px;
}

body.page-gallery .jcarousel-skin-default .jcarousel-item {
background: #D3CEC6;
}


body.page-gallery .jcarousel-skin-default .jcarousel-item-horizontal {
margin: 0 4px;
width: 650px;
}

#block-block-2 {
padding-top: 20px;
float: right;
}


#block-views-video-block-1 {
background: none repeat scroll 0 0 #D3CEC6;
}

#block-views-video-block-1 h2 {
    background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    padding-top: 6px;
    text-align: center;
    }
    
    
body.page-node-4 #main .region-content {  
 padding: 5px 0 0;
}
    
    
    #block-views-tweets-block {
    position: absolute;
    top: 115px;
    left: 200px;
    }
    
   #block-views-tweets-block h2.element-invisible { 
   display: block !important;
   clip: auto;
   
      color: #4e7d61;
      font-size: 16px;  
      text-shadow: 2 2px #000000;
      margin-top: -7px;
   } 
   
   #block-views-tweets-block .content {
    color: #014928;
 font-size: 14px;
 font-weight: bold;
 font-style: italic;
 margin-left: 90px;
 text-shadow: 2 2px #000000;
 width: 500px;
 line-height: 1em;
 
   }
   
      #block-views-video-block-1 {
   background-color: rgba(40, 40, 0, 0.06);
    margin-bottom: 0px;
    }
    
    
    #block-views-video-block-2 {
   background-color: rgba(40, 40, 0, 0.06);
  padding: 5px 10px;
    }
    
     #block-views-video-block-2 h2{

  border-bottom: none;
  font-size: 14px;
  margin-bottom: 2px;
  padding-bottom: 2px;
    }
    
    
    
    #block-views-resources-block {
  background-color: rgba(40, 40, 0, 0.06);
  padding: 5px 10px;
      margin-top: 10px;
    }
    
    
    
    #block-views-resources-block h2 {
    background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    padding-top: 6px;
    text-align: center;
  
    }
    
    #footer {
    border-top: none;
    }
    
    #block-views-lawn-installation-block .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 5px;
     margin: 10px;
    }
    
    #block-views-lawn-installation-block .views-field-field-image {
    float: right;
    margin: 0;
    padding: 0;
    width: 290px;
}

#block-views-lawn-installation-block .views-field-body {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 15px;
}





   body.page-products .view-lush-lawns-products .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 5px;
     margin: 10px;
    }
    
        .view-lush-lawns-products .views-field-field-image img {
 background-color: rgba(40, 40, 0, 0.06);
  padding: 5px;
     margin: 0px;
    }
    
   body.page-products .view-lush-lawns-products .views-field-field-image {
    float: right;
    margin: 0;
    padding: 0;
    width: 290px;
}

body.page-products .view-lush-lawns-products .views-field-body {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 15px;
}

#footer-wrapper {
    padding: 35px 5px 10px;
}

body.page-products {

}

.content {
    margin-top: 3px;
}

.views-slideshow-controls-bottom {
margin-top: -28px;
float: right;
font-size: 11px;
}

.views-slideshow-controls-bottom a {
color: #A6A49E;
}

#block-views-news-block-1 {
    background-color: rgba(40, 40, 0, 0.06);
    width: 270px;
    float: left;
    margin-right: 20px;
}


#block-views-news-block-1 h2 {
background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    margin-left: 8px;
    margin-top: 3px;
    padding-top: 6px;
    text-align: center;
    width: 254px;
    line-height: 1.2;
    padding-bottom: 5px;
    margin-top: 6px;
}

#block-views-news-block-1 .views-field-field-image {
    float: left;
    margin-right: 10px;
}

#block-views-news-block-1 .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    margin: 0;
    padding: 5px;
}

#block-views-news-block-1 .content {
margin: 0px 6px;
}

#block-views-news-block-1 .views-row {
    background: url("../images/sidebar-shadow-btm.png") repeat-x scroll center bottom transparent;
    height: 78px;
    margin: 6px 3px 10px;
    padding: 0 6px;
}

body.page-node-4 h1#page-title {
display: none;
}

.ui-accordion .ui-accordion-header a {
color: #77746c;
    font-style: italic;
    font-weight: bold;
 
    }
    
    .ui-widget-content {
    color: #5e5b54;
}
    
    .submitted {
    display: none;
    }
    
  #block-system-main  .view-news .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    margin: 0;
    padding: 5px;
    float: left;
    margin-right: 10px;
}

 #block-system-main  .view-news .views-row {
 min-height: 180px;
   background-color: rgba(40, 40, 0, 0.06);
    margin: 0 8px 10px;
    padding: 6px;
}

 #block-system-main  .view-news .views-field-title {
     font-size: 16px;
    font-style: italic;
    font-weight: bold;
  
 }
 
  #block-system-main  .view-news .views-field-title a{
  
  }
  
  .field-name-field-tags {
  display: none;
  }
  
  li.blog_usernames_blog {
  display: none;
  }
  
  .link-wrapper {
   display: none;
  }
  
  
  
  
  #block-block-3 {
  margin: 0px;
  padding: 0px;
  }
  
  .field-name-commerce-price {
  display: none;
  }
  
  .field-name-field-product {
   display: none;
  }
  
  
  /* ---------- Landscaping css ----------- */

#block-views-lush-lawns-products-block {
padding: 5px 0px;
}

.view-lush-lawns-products .views-field-title a {
color: #1584A1;
text-decoration: none;
}

.view-lush-lawns-products .views-field-title a:hover {
color: #3b3b3b;
text-decoration: none;
}

h1#page-title {
display: none;
}

.tabs {
margin-bottom: 0px;
}
.views-field-title a {
text-shadow: none;
}

#field-slideshow-1-wrapper {
    background: url("../images/highlight-area-btm.png") repeat-x scroll center bottom transparent;
    border-bottom: medium none;
    height: 390px;
    padding: 0 8px;
}

#main .region-content {
padding: 5px 2px 0px 2px;
}

.view-landscaping-services .views-row {
background: url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

.view-landscaping-services .views-field-field-image {
float: right;
margin: 0;
padding: 0;
width: 290px;
}

.view-landscaping-services .views-field-field-image img {
background-color: rgba(40, 40, 0, 0.06);
padding: 5px;
margin: 10px;
}

.node-type-webform .form-item label {
display: table;
}

.node-type-case-study #field-slideshow-1-wrapper {
height: 470px;
}

.node-type-case-study .field-type-image img {
padding-right: 2px;
}

.node-type-case-study .field-type-image li.last img {
padding-right: 0px;
}

.page-node-66 #field-slideshow-1-wrapper {
height: 570px;
}

.view-id-case_studies img {
width: 100px;
height: 100px;
float: left;
padding: 5px;
margin-right: 10px;
background-color: rgba(40, 40, 0, 0.06);
}

.view-id-case_studies li {
list-style: none;
}

.view-id-case_studies ul {
margin: 0px;
padding-left: 5px;
}

.view-id-case_studies .views-field-title {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
font-style: italic;
font-weight: bold;
}

.view-id-case_studies .views-field-title a {
color: #1584A1;
}

.view-id-case_studies .views-row {
height: 120px;
}

.view-id-case_studies .views-row {
margin: 0px 8px 10px 8px;
padding: 0px 6px;
background: transparent url(../images/sidebar-shadow-btm.png) repeat-x bottom center;
}

.view-id-case_studies .views-field-view-node {
font-family: "myriad-pro",sans-serif;
padding-top: 10px;
text-align: right;
font-size: 10px;
font-style: italic;
font-weight: bold;
}

.view-id-case_studies .views-field-view-node a {
color: #3b3b3b;
}

#main-menu li a:hover {
text-decoration: none;
}



.sidebar h2 {
border: none;
color: #fff;
background: #1584A1;
text-shadow: none;
margin-top: 10px;
padding: 7px;
font-size: 16px;
font-weight: normal;
}


#block-block-8, #block-block-9 {
background: #eee;
}

#block-block-9 .content {
padding: 0px 10px;
}

.fb-text {
padding: 0px 10px 10px 10px;
font-size: 12px;
margin-top: -10px;
}

.sidebar .block .content {
font-size: 11px;
}

#field-slideshow-1-wrapper {
height: auto;
}

#field-slideshow-1-wrapper .region-content ul, #field-slideshow-1-wrapper .region-content ol {

}

ul#field-slideshow-1-pager {
margin: 0px;
}

#field-slideshow-1-wrapper .field-slideshow {
height: 360px !important;
}

 .item-list ul#field-slideshow-1-pager li {
padding: 0.2em 6px 0 0;
}

#block-views-case-studies-block-1 {
width: 325px;
float: left;
height: 260px;
}

#block-views-case-studies-block-1 .content, #block-block-11 .content {
width: 325px;
margin-top: 0px;
}

#block-views-case-studies-block-1 h2, #block-block-11 h2 {
background: #1584A1;
color: #fff;
font-weight: normal;
padding: 7px;
margin-bottom: 0px;
}


#block-views-case-studies-block-1 .view-id-case_studies .views-row {
margin: 0px;
padding-top: 10px;
background-color: rgba(40, 40, 0, 0.06);
height: 215px;
}


#block-block-11 {
width: 325px;
float: left;
margin-left: 15px;
}


#mc_embed_signup {
background: #1584A1 !important;
}

#mc_embed_signup label {
color: #fff;
font-family: "myriad-pro",sans-serif;
font-style: italic !important;
font-size: 11px;
font-weight: normal !important;
padding-top: 5px !important;
float: left !important;
width: 60px !important;
}

#mc_embed_signup input {
border: none !important;
}

#mc_embed_signup .asterisk {
color: #1584A1 !important;
}
#mc_embed_signup .mc-field-group .asterisk {
top: 5px !important;
}

#mc_embed_signup .mc-field-group input {
padding: 5px 0 !important;
width: 240px !important;
float: left !important;
}

#mc_embed_signup .button {
background-color: #fff !important;
border-radius: 0px !important;
margin-left: 222px !important;
color: #1584A1 !important;
font-weight: normal !important;
font-family: "myriad-pro",sans-serif;
font-style: italic;
font-size: 11px;
padding: 0 10px !important;
}

#mc_embed_signup .mc-field-group {
min-height: 30px !important;
}

#block-block-11 .content {
background: #1584A1 !important;
color: #fff;

}

#footer .block .content  {
padding: 0.5em 0;
float: right;
padding-top: 20px;
margin-top: 0;
width: 960px;
text-align: right;
}

#block-block-11 .content p{
padding: 0px 8px;

}

.ftr-number {
float: left;
font-size: 20px;
text-transform: uppercase;
color: #ee7f31;
font-style: italic;
font-weight: bold;
font-family: "myriad-pro",sans-serif;
padding-top: 20px;
}

.ftr-number a{
color: #fff !important;
}

.ftr-number a:hover{
color: #fff !important;
text-decoration: none;
}

#block-block-2 {
width: 960px;
}

.field-slideshow-caption {
font-style: italic;
font-family: "myriad-pro",sans-serif;
color: #1584A1;
padding-bottom: 10px;
}


ul#menu-landscaping-main-menu {
font-size: 14px;
}

#menu-landscaping-main-menu {
display: none;
}

.tg-plants {
background-color: #ee7f31;
padding: 8px;
width: 290px;
}

.tg-lawns {
background-color: #006838;
padding: 8px;
width: 290px;
}

.tg-landscaping {
background-color: #1584A1;
padding: 8px;
width: 290px;
}

tbody {
border: none;
}

tr, tr.even {
background: transparent;
}

td {
padding-left: 0px;
}

#main .region-content {
padding: 5px 0px 0px 0px;
}

body.node-type-page td {
padding-left: 0px;
}

#content .section {
margin-right: 0px;
}

#main #content .section {
background: 0px;
}

body.page-node-929 a:hover img {
opacity: 0.6;
}

body.page-node-929  img {
margin-bottom: 10px;
}

body.page-node-929 {
color: #fff;
font-size: 13px;
font-style: italic;
font-family: "myriad pro",sans-serif;
font-weight: normal;
text-align: center;
}

body.page-node-929 a{
color: #fff;
}

body.page-node-929 a:hover {
color: #fff;
text-decoration: none;
}

body.page-node-929 a b{
background: #000;
color: #fff;
width: 290px;
text-align: center;
display: block;
padding: 5px 0px;
}

body.page-node-929 a:hover b{
background-color: #333;
}